$HTTP["host"] =~ "^(www\.|)?example\.com" {
  var.servername = "example.com"

  # Set basedir for our domains
  var.basedir = "/var/www/htdocs/domains/"

  # Documentroot = basedir + servername
  server.document-root = basedir + servername

  include "incl-docroot.conf"

  # Use mod_magnet
  magnet.attract-physical-path-to = ( "/etc/lighttpd/joomla.lua" )
}

